/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap'); */



:root {
    --black: #000000;
    --white: #FFFFFF;
    --bright-blue: #4B1AFF;
    --vibrant-red: #FF0074;
    --sky-blue: #00F3FF;
    --dark-blue: #1C1C4F;
    --soft-grey: #F2F7FC;
    --bright-blue-lighter: #582BFC;
    --vibrant-red-lighter: #FF3390;
    --bright-blue-darker: #3C15CC;
    --vibrant-red-darker: #CC005D;
    --ui-light-grey: #CEE1ED;
    --ui-dark-grey: #A5B4BE;

    --green: #34C759;
    --red: #FF3B3A;
    --orange: #FF9500;
    --yellow: #FFCC00;

    --cs-shadow: 0 0 32px -1px rgba(0, 7, 48, 0.14);
    --cs-shadow-light: 0 0 32px -1px rgba(0, 7, 48, 0.05);

    --cs-font: 'Visby CF', sans-serif;
    --alternative-font: 'Proxima Nova', sans-serif;
  }

* {
    scrollbar-color: var(--ui-light-grey) transparent;
    scrollbar-width: auto;
  }

  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Regular.woff2) format('woff2'), url(../fonts/Proxima_Nova_Regular.woff) format('woff'), url(../fonts/Proxima_Nova_Regular.ttf) format('truetype'), url(../fonts/Proxima_Nova_Regular.svg#Proxima_Nova_Regular) format('svg');
    font-style: normal;
    font-weight: 400
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Regular_Italic.woff2) format('woff2'), url(../fonts/Proxima_Nova_Regular_Italic.woff) format('woff'), url(../fonts/Proxima_Nova_Regular_Italic.ttf) format('truetype'), url(../fonts/Proxima_Nova_Regular_Italic.svg#Proxima_Nova_Regular_Italic) format('svg');
    font-style: italic;
    font-weight: 400
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Bold.woff2) format('woff2'), url(../fonts/Proxima_Nova_Bold.woff) format('woff'), url(../fonts/Proxima_Nova_Bold.ttf) format('truetype'), url(../fonts/Proxima_Nova_Bold.svg#Proxima_Nova_Bold) format('svg');
    font-style: normal;
    font-weight: 700
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Bold_Italic.woff2) format('woff2'), url(../fonts/Proxima_Nova_Bold_Italic.woff) format('woff'), url(../fonts/Proxima_Nova_Bold_Italic.ttf) format('truetype'), url(../fonts/Proxima_Nova_Bold_Italic.svg#Proxima_Nova_Bold_Italic) format('svg');
    font-style: italic;
    font-weight: 700
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Semibold.woff2) format('woff2'), url(../fonts/Proxima_Nova_Semibold.woff) format('woff'), url(../fonts/Proxima_Nova_Semibold.ttf) format('truetype'), url(../fonts/Proxima_Nova_Semibold.svg#Proxima_Nova_Semibold) format('svg');
    font-style: normal;
    font-weight: 600
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Semibold_Italic.woff2) format('woff2'), url(../fonts/Proxima_Nova_Semibold_Italic.woff) format('woff'), url(../fonts/Proxima_Nova_Semibold_Italic.ttf) format('truetype'), url(../fonts/Proxima_Nova_Semibold_Italic.svg#Proxima_Nova_Semibold_Italic) format('svg');
    font-style: italic;
    font-weight: 600
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Light.woff2) format('woff2'), url(../fonts/Proxima_Nova_Light.woff) format('woff'), url(../fonts/Proxima_Nova_Light.ttf) format('truetype'), url(../fonts/Proxima_Nova_Light.svg#Proxima_Nova_Light) format('svg');
    font-style: normal;
    font-weight: 300
  }
  @font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/Proxima_Nova_Light_Italic.woff2) format('woff2'), url(../fonts/Proxima_Nova_Light_Italic.woff) format('woff'), url(../fonts/Proxima_Nova_Light_Italic.ttf) format('truetype'), url(../fonts/Proxima_Nova_Light_Italic.svg#Proxima_Nova_Light_Italic) format('svg');
    font-style: italic;
    font-weight: 300
  }
  
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-Medium.woff2) format('woff2'), url(../fonts/VisbyCF-Medium.woff) format('woff'), url(../fonts/VisbyCF-Medium.ttf) format('truetype'), url(../fonts/VisbyCF-Medium.svg#VisbyCF-Medium) format('svg');
    font-style: normal;
    font-weight: 400
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-MediumOblique.woff2) format('woff2'), url(../fonts/VisbyCF-MediumOblique.woff) format('woff'), url(../fonts/VisbyCF-MediumOblique.ttf) format('truetype'), url(../fonts/VisbyCF-MediumOblique.svg#VisbyCF-MediumOblique) format('svg');
    font-style: italic;
    font-weight: 400
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-ExtraBold.woff2) format('woff2'), url(../fonts/VisbyCF-ExtraBold.woff) format('woff'), url(../fonts/VisbyCF-ExtraBold.ttf) format('truetype'), url(../fonts/VisbyCF-ExtraBold.svg#VisbyCF-ExtraBold) format('svg');
    font-style: normal;
    font-weight: 700
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-ExtraBoldOblique.woff2) format('woff2'), url(../fonts/VisbyCF-ExtraBoldOblique.woff) format('woff'), url(../fonts/VisbyCF-ExtraBoldOblique.ttf) format('truetype'), url(../fonts/VisbyCF-ExtraBoldOblique.svg#VisbyCF-ExtraBoldOblique) format('svg');
    font-style: italic;
    font-weight: 700
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-DemiBold.woff2) format('woff2'), url(../fonts/VisbyCF-DemiBold.woff) format('woff'), url(../fonts/VisbyCF-DemiBold.ttf) format('truetype'), url(../fonts/VisbyCF-DemiBold.svg#VisbyCF-DemiBold) format('svg');
    font-style: normal;
    font-weight: 600
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-DemiBoldOblique.woff2) format('woff2'), url(../fonts/VisbyCF-DemiBoldOblique.woff) format('woff'), url(../fonts/VisbyCF-DemiBoldOblique.ttf) format('truetype'), url(../fonts/VisbyCF-DemiBoldOblique.svg#VisbyCF-DemiBoldOblique) format('svg');
    font-style: italic;
    font-weight: 600
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-Light.woff2) format('woff2'), url(../fonts/VisbyCF-Light.woff) format('woff'), url(../fonts/VisbyCF-Light.ttf) format('truetype'), url(../fonts/VisbyCF-Light.svg#VisbyCF-Light) format('svg');
    font-style: normal;
    font-weight: 300
  }
  @font-face {
    font-family: 'Visby CF';
    src: url(../fonts/VisbyCF-LightOblique.woff2) format('woff2'), url(../fonts/VisbyCF-LightOblique.woff) format('woff'), url(../fonts/VisbyCF-LightOblique.ttf) format('truetype'), url(../fonts/VisbyCF-LightOblique.svg#VisbyCF-LightOblique) format('svg');
    font-style: italic;
    font-weight: 300
  }
  
html, body
{
    margin:0;
    padding:0;
}

body
{
    font-family: var(--cs-font);
    background: var(--soft-grey);
    transition: background .2s ease-in;
    color: var(--dark-blue);
}



body.staging:after {
    content: "STAGING";
    position: fixed;
    left: 11px;
    top: 8px;
    z-index: 999;
    background: var(--bright-blue);
    color: var(--white);
    font-size: 12px;
    border-radius: 25rem;
    padding: 0 8px;
    padding-top: 2px;
    font-weight: 600;
    pointer-events: none;
  }

/*footer*/
/*{*/
/*    position:absolute;*/
/*    top:-100px;*/
/*    width:100%;*/
/*    text-align: center;*/
/*    font-size: 0.85rem;*/
/*    padding:20px;*/
/*    -webkit-animation: fadein 2s; !* Safari, Chrome and Opera > 12.1 *!*/
/*    -moz-animation: fadein 2s; !* Firefox < 16 *!*/
/*    -o-animation: fadein 2s; !* Opera < 12.1 *!*/
/*    animation: fadein 2s;*/
/*}*/



@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes rotate {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
  }

.preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -28px;
    height: 56px;
    width: 56px;
    box-sizing: border-box;
    background: conic-gradient(from 90deg at 50% 50%, rgba(255, 0, 116, 0.5) 0deg, rgba(255, 0, 116, 0.5) 1deg, #ff0074 120deg, var(--bright-blue) 240deg, #00F3FF 360deg);
    border-radius: 56px;
    animation: 1s rotate infinite linear;
}

.preloader::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 40px;
    width: 40px;
    background: var(--soft-grey);
    border-radius: 48px;
}

.preloader::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 8px;
    width: 8px;
    background: var(--sky-blue);
    border-radius: 8px;
}

header {
    margin: 0;
    height: 80px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 11;
    transition: background .2s ease-in-out;
}

header.scrolled {
    background: var(--white);
    box-shadow: var(--cs-shadow);
}

header h2 {
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    line-height: 80px;
    text-align: center;
}

section#content {
    /*width: 60%;*/
    width: 90%;
    margin: 101px auto 0;
    position: relative;
}

#singleitem #content {
    margin: 80px auto 0;
    height: calc(100vh - 80px);
}

.site-header {
    display: flex;
    justify-content: center;
}

section#content aside#toolbar_section {
    /*margin: 47px 0 0 0;*/
    display: flex;
    justify-content: space-between;
    margin: auto;
    width: 97%;
}

section#content aside#toolbar_section .gallery-info {
    text-align: start;
}

section #content .gallery-tags {
    color: var(--dark-blue);
    margin: 10px  auto;
    width: 97%;
    position: relative;
}

section #content .gallery-tags.collapsed {
    max-height: 80px;
    overflow: hidden;
    padding: 0;
}

section #content .gallery-tags.expanded {
    max-height: none;
    padding: 0 0 20px 0;
}

section #content .gallery-tags .background-button-tags {
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: linear-gradient(180deg, rgba(243,247,251,0) 0%, var(--soft-grey) 80%, var(--soft-grey) 100%);
}

section #content .gallery-tags .expand-tags, section #content .gallery-tags .collapse-tags {
    background: var(--ui-dark-grey);
    color: var(--dark-blue);
    font-size: 12px;
    padding: 0 10px;
    border-radius: 25rem;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    display: none;
    z-index: 9;
    font-weight: 600;
}

section #content .gallery-tags.collapsed .expand-tags {
    display: block;
}

section #content .gallery-tags.expanded .collapse-tags {
    display: block;
}

section #content .gallery-tags ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

section #content .gallery-tags.expanded ul {
    z-index: 10;
}

section #content .gallery-tags ul li {
    display: inline-flex;
    align-items: center;
    padding: 0 10px;
    background: var(--ui-light-grey);
    color: var(--dark-blue);
    cursor: pointer;
    padding: 0 0.75rem;
    border-radius: 12px;
    margin-right: 4px;
    margin-bottom: 0.25rem;
}

section #content .gallery-tags ul li.active {
    background: var(--bright-blue);
    color: var(--white);
}

section #content .gallery-tags ul li span.x {
    display: none;
    margin: 0 0 0 7px;
}

section #content .gallery-tags ul li.active span.x {
    display: inline-block;
}

section #content .gallery-tags ul li.active:hover span.x {
    color: var(--red);
}

#linkshared_content .gallery-actions {
    display: flex;
    position: -webkit-sticky; /* for Safari */
  position: sticky;
  top: 50px;
  align-self: flex-start; 
}


section#content aside#toolbar_section #select {
    border: 0;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    border-radius: 20px;
    display: none;
    cursor: pointer;
    outline: unset;
    margin-left: 15px;
}

section#content aside#toolbar_section #download_gallery {
    justify-content: center;
    display: flex;
    white-space: nowrap;
}

section#content aside#toolbar_section h1 {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    margin: 0 0 5px;
}

.site-header .site-logo {
    height: 40px;
    z-index: 1000;
    position: absolute;
    top: 19px;
    left: 17px;
}

.site-header .site-logo img {
    height: 100%;
    position: relative;
}

.site-header .account-info {
    display: flex;
    justify-content: center;
}

.site-header .account-info .account-logo {
    align-self: center;
    border-radius: 50%;
    display: flex;
    background-color: var(--white);
    box-shadow: var(--cs-shadow);
    margin-right: 9px;
    width: 55px;
    height: 55px;
    transition: box-shadow .2s ease-in-out;
}

.site-header.scrolled .account-info .account-logo {
    box-shadow: none;
}

.site-header .account-info .account-logo img {
    margin: auto;
    max-width: 42px;
    max-height: 42px;
}

#linkshared_content .masonry-grid span.gallery-date {
    color: var(--ui-dark-grey);
    font-family: var(--alternative-font);
}

#linkshared_content .masonry-grid .gallery-content-info {
    margin: 10px 1px 0 1px;
    word-wrap: break-word;
}

section#content .item {
    max-width: 80vw;
    max-height: calc(90vh - 80px);
    border-radius: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#linkshared_content .masonry-grid .gallery-content-info .gallery-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gallery-footer {
    position: fixed;
    bottom: 0;
    height: 88px;
    background:var(--white);
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    box-shadow: rgb(0 7 48 / 10%) 0 2px 20px;
}

.gallery-footer div#download {
    text-align: center;
    margin: 24px 0;
    display: flex;
    justify-content: center;
}

.template-box
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align:center;
}

.template-box h1
{
    font-size:2rem;
    font-weight:700;
    margin:0;
    padding:0;
    display:block;
    /*text-transform: uppercase;*/
}

.template-box p
{
    font-size:1rem;
    /*padding:0;*/
    /*margin:0;*/
}

.template-box .last-updated
{
    font-size:0.8rem;
    font-weight:500;
    font-style: italic;
    margin:10px 0;
    display:block;
}

.template-box img
{
    max-width: 70%;
    max-height: 70%;
    border:2px solid #dedede;
}

.template-box .footer-controls
{
    width:100%;
    display:block;
}

.template-box .controls
{
    margin-top:20px;
    display: inline-block;
    /*float:left;*/
    /*background-color: #e9ecef;*/
    /*border-radius: 5px;*/

    border:1px solid #ccd5d9;
}

.template-box .controls a
{
    padding:20px;
    color:#313131;
    display:inline-block;
    border-right:1px solid #ccd5d9;
    background-color: #e9ecef;
}

.template-box .controls a:hover
{
    background-color: #d8e2e7;
}

.template-box .controls a:last-child
{
    border-right:0;
}

.link-container
{
    display:inline-block;
    position:absolute;
    width:450px;
    top: 0;
    left: 0;
    background-color: var(--white);
    padding:20px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.embed-container
{
    display:inline-block;
    position:absolute;
    width:450px;
    top: 0;
    left: 0;
    background-color: var(--white);
    padding:20px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.link-container input,
.embed-container textarea
{
    font-size: 1rem;
}

.hidden
{
    display:none !important;
}

.input-group
{
    margin:0;
    padding:0;
}

.form-control:focus
{
    color: #495057;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    outline: 0;
    box-shadow: none;
}

.d-flex {
    display: flex;
}

.mobile {
    display: none;
}

.btn {
    border: 0;
    background: var(--bright-blue);
    color: var(--white);
    font-weight: 600;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    outline: none;
}
.btn:hover {
    background-color: var(--bright-blue-lighter);
    border-color: var(--bright-blue-lighter);
    text-decoration: none;
    outline: none;
}
.btn:active {
    background-color: var(--bright-blue-lighter);
    border-color: var(--bright-blue-lighter);
    text-decoration: none;
    outline: none;
}
.btn:focus, [type="submit"]:focus {
    outline: none;
}

.btn-pink {
    border: 0;
    background: var(--vibrant-red);
    color: var(--white);
    font-weight: 600;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    height: 40px;
    padding: 0 30px;
    outline: none;
    cursor: pointer;
}

.btn-pink:disabled {
    opacity: 0.5;
}

.btn-pink:hover {
    background-color: var(--vibrant-red-lighter);
    border-color: var(--vibrant-red-lighter);
    text-decoration: none;
    outline: none;
}
.btn-pink:active:enabled {
    background-color: var(--vibrant-red-lighter);
    border-color: var(--vibrant-red-lighter);
    text-decoration: none;
    outline: none;
}
.btn-pink:focus:enabled, [type="submit"]:focus:enabled {
    outline: none;
}
/*.btn:focus {*/
/*    outline: none;*/
/*}*/
.btn.disabled,
.btn:disabled {
    background-color: #dbe4ea;
    border-color: #dbe4ea;
    color: #6c7a86
}
.btn.active {
    background-color: var(--bright-blue-lighter);
}
.btn.active:hover {
    background-color: var(--bright-blue-lighter);
}
.btn.btn-rounded {
    -webkit-border-radius: 25rem;
    border-radius: 25rem;
    /*box-shadow: 0 8px 16px 0 rgba(28, 28, 79, 0.2);*/
}
.sharethis-inline-reaction-buttons
{
    display:inline-block;
    float:right;
    font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
    /*padding: 5px 20px 0;*/
    padding: 0;
}

.files-manager-content {
    float: left;
    width: 100%;
    margin-right: -280px;
    position: relative;
}

.files-manager-content-in {
    box-sizing: border-box;
}

#linkshared_content .masonry-grid-item #image_content {
    position: relative;
}

.masonry-grid-container
{
    padding:3px;
    /*-webkit-box-sizing: border-box;*/
    /*-moz-box-sizing: border-box;*/
    box-sizing: border-box;
}

.masonry-grid
{
    max-width:100%;
    /* overflow:hidden; */
}

.masonry-grid-item
{
    cursor:pointer;
    float:left;
    padding:1.1%;
    min-height:44px;
    background: transparent;
}

.masonry-grid-item .gallery-picture
{
    width:100%;
    display:block;
    -webkit-transition:border .15s linear, background .2s ease-in-out;
    transition:border .15s linear, background .2s ease-in-out;
    border-radius:25px;
    background: url(../img/transparent.jpg) repeat;
    box-shadow: var(--cs-shadow);
}

.masonry-grid-item .gallery-picture:hover
{
    background: url(../img/transparent-dark.jpg) repeat;
    /*border:3px solid #80d4ff;*/
}

.masonry-grid-item .gallery-picture.selected
{
    filter: opacity(0.4) drop-shadow(0 0 0 white);
}

.masonry-grid-item .select-file
{
    display: none;
    zoom: 1.4;
    line-height:normal;
    position: absolute;
    /*right: 18px;*/
    /*bottom: 45px;*/
    right: 15px;
    bottom: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/*.masonry-grid-item .select-file*/
/*{*/
/*    opacity:1;*/
/*}*/

body.multi-select .masonry-grid-item .select-file
{
    opacity:1 !important;
}

.masonry-grid-item .select-file input
{
    cursor:pointer;
}

.masonry-grid-item .video-preview
{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    width:100%;
    height:100%;
    pointer-events: none;
    padding:6px;
    z-index: 10;
    display:none;
    object-fit: cover;
}

.masonry-grid-item[data-platform='ftp'] .video-preview
{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    padding: unset;
    display: block;
    z-index: 0;
}

.masonry-grid-item .video-icon
{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    color:rgba(0,0,0,0.5);
    -webkit-text-stroke: 1px rgba(255,255,255,0.8);
    font-size:4em;
    pointer-events: none;
}

.select-file {
    position: relative;
}

.select-file label {
    background-color: var(--white);
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    height: 19px;
    left: 0;
    position: absolute;
    top: 0;
    width: 19px;
}

.select-file label:after {
    border: 2px solid var(--white);
    border-top: none;
    border-right: none;
    content: "";
    height: 5px;
    left: 4px;
    opacity: 0;
    position: absolute;
    top: 5px;
    transform: rotate(-45deg);
    width: 9px;
}

.select-file input[type="checkbox"] {
    visibility: hidden;
}

.select-file input[type="checkbox"]:checked + label {
    background-color: var(--bright-blue);
    border-color: var(--bright-blue);
}

.select-file input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

#linkshared_content .masonry-grid-item .select-file label {
    pointer-events: none;
}

/*.spinner_pers {*/
/*    --size: 12rem;*/
/*    --fg: #369;*/
/*    --bg: #def;*/
/*    width: var(--size);*/
/*    height: var(--size);*/
/*    border-radius: 50%;*/
/*    background: radial-gradient(closest-side, white 80%, transparent 0 99.9%, white 0), conic-gradient(var(--fg) calc(50%), var(--bg) 0);*/
/*}*/

/* The Modal (background) */
#gallery-modal.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 13; /* Sit on top */
    /*padding-top: 20vh; !* Location of the box *!*/
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(255,255,255,0.7); /* Black w/ opacity */
}

/* Modal Content */
#gallery-modal .modal-content {
    background-color: #fefefe;
    padding: 8px;
    border: 1px solid #fefefe;
    max-height: 90vh;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.07),0 6px 20px 0 rgba(0,0,0,0);
    display: inline-block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#gallery-modal .modal-content .modal-picture {
    max-width: 75vw;
    background: url(../img/transparent.jpg) repeat;
    overflow: hidden;
    display: none;
}

#gallery-modal .arrow-prev, #gallery-modal .arrow-next {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    cursor: pointer;
}

#gallery-modal .arrow-prev {
    left: 30px;
}

#gallery-modal .arrow-next {
    right: 30px;
}

#gallery-modal .modal-content .modal-video {
    width: 100%;
    display: none;
}

#gallery-modal .modal-content img.download-button {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25px;
    cursor: pointer;
    filter: drop-shadow(2px 1px 10px #000);
}

#gallery-modal .modal-content .social-icons {
    position: absolute;
    top: 20px;
    left: 20px;
    filter: drop-shadow(2px 1px 10px #000);
    font-size: 30px;
    line-height: 30px;
}

#gallery-modal .modal-content .social-icons a {
    color: var(--white);
}

#gallery-modal .modal-content .picture-content {
    text-align: center;
    margin: 1.8vh 0;
}

#gallery-modal .modal-content .title {
    font-size: 2.5vh;
    font-weight: bold;
    margin: 0;
}

#gallery-modal .modal-content .picture-suggested-text {
    display: block;
    margin-bottom: 1vh;
    font-size: 1.8vh;
}

#gallery-modal .modal-content .copy-clipboard, #gallery-modal .modal-content button.download-button {
    height: auto;
    font-size: 1.8vh;
    padding: 0 2.6vh;
    line-height: 4.6vh;
    border-radius: 3vh;
    margin: 0 auto 15px auto;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
#gallery-modal .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

#gallery-modal .close:hover,
#gallery-modal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.percentages {
    padding-left: 11px;
}
.spinner-load {
    display: inline-block;
    position: relative;
    width: 34px;
    height: 34px;
    place-self: center;
}
.spinner-load span {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 22px;
    height: 22px;
    margin: 5px 5px 5px 11px;
    border: 3.4px solid var(--white);
    border-radius: 50%;
    animation: spinner-load 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: var(--white) transparent transparent transparent;
}
.spinner-load span:nth-child(1) {
    animation-delay: -0.45s;
}
.spinner-load span:nth-child(2) {
    animation-delay: -0.3s;
}
.spinner-load span:nth-child(3) {
    animation-delay: -0.15s;
}
#loader-overlay
{
    display:none;
    background-color: #F2F7FC !important;
}

.spinner {
    overflow: hidden;
    text-align: center;
    top: 0;
    display: none;
    position: absolute;
    left: 50%;
    transform:translateX(-50%);
    z-index: 100;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px;
    border-radius: 5px;
    width: 52px;
    height: 52px;
}
.spinner.bottom {
    top: auto;
    bottom: 10px;
}
@keyframes spinner-load {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* Template/Project & Masonry gallery scaling */

@media (min-width: 1800px)
{
    .gallery-grid .gallery-col
    {
        width: 16.666667%;
    }

    .gallery-grid .gallery-col.twitter
    {
        width: 16.666667%;
    }

    .gallery-grid .gallery-col.facebook
    {
        width: 12.5%;
    }

    .gallery-grid .gallery-col.instagram
    {
        width: 12.5%;
    }

    .gallery-grid .gallery-col.instagram-stories
    {
        width: 12.5%;
    }

    .gallery-grid .gallery-col.flyer
    {
        width: 12.5%;
    }

    /* Create new row every 6 columns */
    .gallery-grid .gallery-col.twitter:nth-child(6n+1)
    {
        clear: left;
    }

    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item
    {
        width: 16.666667%;
    }
}

@media (min-width: 1551px) and (max-width: 1800px)
{
    .gallery-grid .gallery-col
    {
        width: 20%
    }

    .gallery-grid .gallery-col.twitter
    {
        width: 20%
    }

    .gallery-grid .gallery-col.facebook
    {
        width: 12.5%;
    }

    .gallery-grid .gallery-col.instagram
    {
        width: 12.5%;
    }

    .gallery-grid .gallery-col.instagram-stories
    {
        width: 12.5%;
    }

    /*
    .gallery-grid .gallery-col.twitter:nth-child(5n+1)
    {
        clear: left;
    }
    */

    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item
    {
        width: 20%
    }
}

@media (min-width: 1281px) and (max-width: 1550px)
{
    section#content {
        width: 90%;
    }
    .gallery-grid .gallery-col
    {
        width: 25%;
    }

    .gallery-grid .gallery-col.twitter
    {
        width: 25%;
    }

    .gallery-grid .gallery-col.facebook
    {
        width: 15%;
    }

    .gallery-grid .gallery-col.instagram
    {
        width: 15%;
    }

    .gallery-grid .gallery-col.instagram-stories
    {
        width: 15%;
    }

    /*
    .gallery-grid .gallery-col.twitter:nth-child(4n+1)
    {
        clear: left;
    }
    */

    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item
    {
        width: 33.3%
    }
}

@media (min-width: 901px) and (max-width: 1280px)
{
    /*@media only screen and (max-width: 1000px) {*/
        section#content {
            width: 90%;
        }
    /*}*/
    .gallery-grid .gallery-col {
        width: 33.333333%;
    }

    .gallery-grid .gallery-col.twitter
    {
        width: 33.333333%;
    }
    .gallery-grid .gallery-col.facebook
    {
        width: 25%;
    }
    .gallery-grid .gallery-col.instagram
    {
        width: 25%;
    }

    .gallery-grid .gallery-col.instagram-stories
    {
        width: 25%;
    }

    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item {
        width: 33.333333%
    }
}

@media (min-width: 769px) and (max-width: 900px)
{
    /*.gallery-grid .gallery-col {*/
    /*    width: 50%;*/
    /*}*/

    /*.gallery-grid .gallery-col.twitter*/
    /*{*/
    /*    width: 50%;*/
    /*}*/
    /*.gallery-grid .gallery-col.facebook*/
    /*{*/
    /*    width: 33.333333%;*/
    /*}*/
    /*.gallery-grid .gallery-col.instagram*/
    /*{*/
    /*    width: 33.333333%;*/
    /*}*/

    /*.gallery-grid .gallery-col.instagram-stories*/
    /*{*/
    /*    width: 33.333333%;*/
    /*}*/

    /*
    .gallery-grid .gallery-col.twitter:nth-child(2n+1)
    {
        clear: left;
    }
    */

    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item {
        width: 33.333333%;
    }
}

@media (max-width: 768px)
{
    .masonry-grid .grid-sizer, .masonry-grid .masonry-grid-item {
        width: 50%
    }

    #gallery-modal .modal-content .social-icons {
        position: relative;
        margin: 10px auto 0 auto;
        text-align: center;
        filter: none;
        top: 0;
        left: 0;
    }

    #gallery-modal .modal-content .social-icons a {
        color: var(--bright-blue);
    }
}

@media only screen and (max-device-width: 1024px) and (orientation: landscape) {
    #linkshared_content .masonry-grid .grid-sizer, #linkshared_content .masonry-grid .masonry-grid-item {
        width: 50%;
    }

    .gallery-actions {
        display: none;
    }

    .mobile {
        display: block;
    }

    .non-mobile {
        display: none;
    }
}
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
    #linkshared_content .masonry-grid .grid-sizer, #linkshared_content .masonry-grid .masonry-grid-item {
        width: 50%;
    }

    .gallery-actions {
        display: none;
    }

    #gallery-modal .arrow-prev {
        left: 10px;
    }

    #gallery-modal .arrow-next {
        right: 10px;
    }

    .mobile {
        display: block;
    }

    .non-mobile {
        display: none;
    }
}
@media (max-width: 922px)
{
    .files-manager-header .search
    {
        width: 150px;
    }
}
@media (max-width: 900px)
{
    section#content  {
        width: 93%;
    }
}

@media (max-width: 540px)
{
    #linkshared_content .account-name {
        display: none;
    }

    section#content aside#toolbar_section {
        flex-flow: column;
        margin-bottom: 14px;
    }

    #linkshared_content .site-header {
        justify-content: end;
    }

    #linkshared_content .site-header .account-info {
        margin-right: 15px;
    }

    section#content {
        width: 100%;
    }

    #linkshared_content .gallery-actions {
        display: none;
    }

    section#content aside#toolbar_section #select {
        margin-left: 0;
    }

    section#content aside#toolbar_section #download_gallery {
        margin-bottom: 12px;
        margin-right: 0;
    }

    #linkshared_content .gallery-content-info {
        font-size: 12px;
    }

    #linkshared_content section#content .gallery-name {
        padding: 0 5px;
    }

    #linkshared_content section#content .gallery-instructions {
        padding: 0 5px;
    }
}
